Bug 1260557 - [abrt] WARNING: CPU: 2 PID: 0 at net/mac80211/rx.c:3609 ieee80211_rx+0x928/0x950 [mac80211]() [mac80211]
[abrt] WARNING: CPU: 2 PID: 0 at net/mac80211/rx.c:3609 ieee80211_rx+0x928/0x...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:76a5f69c4157f8dcd5cdec04e60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 04:59 EDT by Valery
Modified: 2015-12-02 13:17 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:15:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (56.72 KB, text/plain)
2015-09-07 04:59 EDT, Valery
no flags Details

  None (edit)
Description Valery 2015-09-07 04:59:01 EDT
Additional info:
reporter:       libreport-2.3.0
WARNING: CPU: 2 PID: 0 at net/mac80211/rx.c:3609 ieee80211_rx+0x928/0x950 [mac80211]()
Rate marked as an HT rate but passed status->rate_idx is not an MCS index [0-76]: 127 (0x7f)
Modules linked in: bnep bluetooth fuse ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 ath9k_htc ath9k_common ath9k_hw ath mac80211 cfg80211 rfkill snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hda_core snd_hwdep snd_seq kvm edac_core snd_seq_device snd_pcm snd_timer crct10dif_pclmul edac_mce_amd shpchp snd crc32_pclmul crc32c_intel ghash_clmulni_intel asus_atk0110 sp5100_tco wmi soundcore k10temp fam15h_power
 i2c_piix4 acpi_cpufreq binfmt_misc ata_generic pata_acpi amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm drm serio_raw pata_atiixp alx mdio
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 4.1.5-100.fc21.x86_64 #1
Hardware name: System manufacturer System Product Name/M5A78L-M LX3, BIOS 1201    04/19/2013
 0000000000000000 7e9cbd9ae6cd3b48 ffff88029ec83c88 ffffffff81794015
 0000000000000000 ffff88029ec83ce0 ffff88029ec83cc8 ffffffff810a163a
 ffff88029ec83ce8 ffff880292b3e6a0 ffff8800bb48e100 ffff880292b3f3a0
Call Trace:
 <IRQ>  [<ffffffff81794015>] dump_stack+0x45/0x57
 [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16c5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa05062f8>] ieee80211_rx+0x928/0x950 [mac80211]
 [<ffffffffa04be34c>] ? ath9k_cmn_rx_skb_postprocess+0x4c/0x140 [ath9k_common]
 [<ffffffffa04cbd9c>] ath9k_rx_tasklet+0x42c/0x4b0 [ath9k_htc]
 [<ffffffff810a5886>] tasklet_action+0xe6/0xf0
 [<ffffffff810a5c2b>] __do_softirq+0x10b/0x2b0
 [<ffffffff810a5ff5>] irq_exit+0x125/0x130
 [<ffffffff8179d678>] do_IRQ+0x58/0xf0
 [<ffffffff8179b42e>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff8162bc8e>] ? cpuidle_enter_state+0xae/0x200
 [<ffffffff8162bc60>] ? cpuidle_enter_state+0x80/0x200
 [<ffffffff8162be17>] cpuidle_enter+0x17/0x20
 [<ffffffff810e4f3f>] cpu_startup_entry+0x36f/0x3f0
 [<ffffffff8104f9b1>] start_secondary+0x191/0x1d0
Comment 1 Valery 2015-09-07 04:59:05 EDT
Created attachment 1070868 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-11-04 05:36:26 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:15:14 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.